.tc1-123 { vertical-align: top; text-align: center; width: 981px; height: 205px; background-color: Transparent; }
.tc1-123 > table, .tc1-123 > div, .tc1-123 > div > table { margin: 0 auto; }
.tc6-123 { vertical-align: top; text-align: center; width: 1600px; height: 320px; background-color: transparent; }
.tc6-123 > table, .tc6-123 > div, .tc6-123 > div > table { margin: 0 auto; }
.tc2-123 { vertical-align: top; text-align: center; width: 150px; height: 400px; background-color: Transparent; }
.tc2-123 > table, .tc2-123 > div, .tc2-123 > div > table { margin: 0 auto; }
.tc3-123 { vertical-align: top; text-align: center; width: 983px; height: 32px; background-color: #FFFFFF; }
.tc3-123 > table, .tc3-123 > div, .tc3-123 > div > table { margin: 0 auto; }
.tc4-123 { vertical-align: top; text-align: right; width: 750px; height: 505px; background-color: #FFFFFF; }
.tc4-123 > table, .tc4-123 > div, .tc4-123 > div > table { right: 0; margin-left: auto; }
.tc5-123 { vertical-align: top; text-align: center; width: 920px; height: 80px; background-color: #FFFFFF; }
.tc5-123 > table, .tc5-123 > div, .tc5-123 > div > table { margin: 0 auto; }
.tc7-123 { vertical-align: top; text-align: right; width: 168px; height: 505px; background-color: #FFFFFF; }
.tc7-123 > table, .tc7-123 > div, .tc7-123 > div > table { right: 0; margin-left: auto; }
